---
name: Stephen Graham
placeholder: true
locality:
country: Remote
role: <a href="/job-families/sales/customer-success-management/">Customer Success
  Manager (Enterprise)</a>
reports_to: christiaanconover
picture: stephengraham.jpg
twitter: sg3524
gitlab: sgrahamgl
pronouns: he/him
departments:
- Customer Success
- Customer Success Managers
story: |
  Steve is a broad based technologist whose career has spanned Network Engineering, Systems Integration and Engineering, LAMP Architectures, and Programming.  Steve has built and maintened both the infrastructure and code bases used for some of the largest and most scalable websites in existence.  He decided to join GitLab due to the intense support for custom collaborative workflows, CI/CD, and well developed cloud scaling architectures.  GitLab is a thought leader in many well established engineering categories, something that Steve was drawn to.

  In his spare time, Steve prototypes loudspeakers, speaker wave guides, passive audio crossover networks, plays a little guitar, and loves attending live Jazz performances.

